/*
Theme Name:     Illumea Neuro
Template:       kadence
Author:         Rudtek
Author URI:     https://rudtek.com
Description:    Custom theme for Illumea
Version:        1.02
License:        GNU General Public License v3.0 (or later)
License URI:    https://www.gnu.org/licenses/gpl-3.0.html
*/

.btnHoverImg{
    position: relative;
    overflow: hidden;
}
.btnHoverImg::before{
    content: "";
    position: absolute;
    inset: 0;
    background-size: cover;
    background-position: center;
    opacity: 0;
    transition: opacity .4s ease;
    filter: brightness(.6); /* darkens image */
    z-index: 0;
}
.btnHoverImg:hover::before{
    opacity: 1;
}
.btnHoverImg .kt-btn-inner-text{
    position: relative;
    z-index: 2;
}
.btnAcademic::before{
    background-image: url('img/illumea-neuro-btn-academic.webp');
}
.btnCognitive::before{
    background-image: url('img/illumea-neuro-btn-cognitive.webp');
}
.btnCreative::before{
    background-image: url('img/illumea-neuro-btn-creative.webp');
}
.btnHighPressure::before{
    background-image: url('img/illumea-neuro-btn-high-pressure.webp');
}